FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_cs_blkdesc Struct Reference
Collaboration diagram for _cs_blkdesc:
[legend]

## Public Attributes
TDSBCPINFO | bcpinfo

The documentation for this struct was generated from the following file:

- include/ctlib.h